@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
body > header {
  background-position: 50% 0%;
  background-repeat: no-repeat;
}
body > header .header_text_box {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  text-align: center;
}
body > header .header_text_box p {
  line-height: 1;
  letter-spacing: 13px;
}
body > header .header_text_box p:nth-child(2) {
  color: #d6c4cb;
  font-weight: 400;
  letter-spacing: 11px;
}
body main {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  background-image: none !important;
}
body main > h1 {
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: auto;
  color: #d18874;
  letter-spacing: 0.15em;
}
body main > section {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: auto;
}
body main > section > p {
  display: block;
  position: relative;
  color: #cbcbcb;
  text-align: center;
  word-break: keep-all;
  overflow-wrap: break-word;
}
body main > section > p.note {
  display: flex;
  justify-content: center;
  margin-top: 0;
}
body main > section > p.note span {
  display: inline-block;
  margin-left: 1em;
  color: #a4a4a4;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  text-align: center;
  text-indent: -1em;
  word-break: keep-all;
}
body main > nav {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
}
body main > nav a {
  box-sizing: border-box;
  display: flex;
  z-index: 0;
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-collapse: collapse;
  color: #d0d0d0;
  font-weight: 500;
  text-decoration: none;
  transition: color 0.3s ease;
}
body main > nav a:hover {
  color: #151923;
}
body main > nav a:hover::before {
  opacity: 1;
}
body main > nav a::before {
  display: block;
  z-index: -1;
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0 auto auto 0;
  background-color: #cccece;
  content: "";
  opacity: 0;
  transition: opacity 0.3s ease;
}
body main > nav a.lng {
  text-align: center;
}
body main > nav.na_connect a {
  box-sizing: border-box;
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  color: #868686;
  font-weight: 500;
  letter-spacing: 0;
  text-decoration: none;
  cursor: default;
  transition: background-color 0.3s ease;
}
body main > nav.na_connect a::before {
  display: none;
}
body main > nav.na_connect a::after {
  box-sizing: border-box;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transform: translateX(0px);
  background-position: 0% 0%;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
}
body main > nav.na_connect a.active {
  background-color: #d0d0d0;
  color: #1c1010;
  cursor: pointer;
}
body main > nav.na_connect a.active:hover {
  background-color: #ffffff;
}
body main > nav.na_connect a.active:hover::before {
  background-color: #ffffff;
}
body.fontfamily_alfa main > section > p.note span {
  font-family: "Noto Sans", sans-serif !important;
}
body.fontfamily_zh main > section > p.note span {
  font-family: "Noto Sans TC", sans-serif !important;
}
@media all and (min-width: 1921px) {
  body {
    font-size: 19px;
  }
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg");
  }
  body > header {
    height: 415px;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: 2560px 415px;
  }
  body > header .header_text_box {
    top: 185px;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 55px;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 20px;
    font-size: 20px;
  }
  body main {
    padding-bottom: 270px;
  }
  body main else {
    padding-bottom: 0;
  }
  body main > h1 {
    font-size: 38px;
  }
  body main > h1 else {
    font-size: 0;
  }
  body main > h1 {
    margin-top: 85px;
  }
  body main > h1 else {
    margin-top: 0;
  }
  body main > h1 {
    height: 56px;
  }
  body main > section > p {
    font-size: 21px;
  }
  body main > section > p else {
    font-size: 0;
  }
  body main > section > p {
    margin-top: 56px;
  }
  body main > section > p else {
    margin-top: 0;
  }
  body main > section > p.note {
    width: 1186px;
  }
  body main > section > p.note else {
    width: 0;
  }
  body main > section > p.note {
    margin-top: 17px;
  }
  body main > section > p.note else {
    margin-top: 0;
  }
  body main > section > p.note span {
    font-size: 16px;
  }
  body main > section > p.note span else {
    font-size: 0;
  }
  body main > nav {
    padding-top: 178px;
  }
  body main > nav else {
    padding-top: 0;
  }
  body main > nav a {
    width: 477px;
    height: 99px;
  }
  body main > nav a {
    font-size: 28px;
  }
  body main > nav a else {
    font-size: 0;
  }
  body main > nav a.lng {
    font-size: 25px;
  }
  body main > nav a.lng else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    height: 120px;
  }
  body main > nav.na_connect a else {
    height: 0;
  }
  body main > nav.na_connect a {
    font-size: 34px;
  }
  body main > nav.na_connect a else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    width: 767px;
  }
  body main > nav.na_connect a else {
    width: 0;
  }
  body main > nav.na_connect a {
    padding-right: 26px;
  }
  body main > nav.na_connect a::after {
    width: 19px;
    height: 36px;
  }
  body main > nav.na_connect a::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive.png");
  }
  body main > nav.na_connect a::after {
    right: 24px;
  }
}
@media all and (min-width: 1281px) and (max-width: 1920px) {
  body {
    font-size: 14px;
  }
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg");
  }
  body > header {
    height: 311px;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: 1920px 311px;
  }
  body > header .header_text_box {
    top: 139px;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 41px;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 15px;
    font-size: 15px;
  }
  body main {
    padding-bottom: 203px;
  }
  body main else {
    padding-bottom: 0;
  }
  body main > h1 {
    font-size: 29px;
  }
  body main > h1 else {
    font-size: 0;
  }
  body main > h1 {
    margin-top: 64px;
  }
  body main > h1 else {
    margin-top: 0;
  }
  body main > h1 {
    height: 42px;
  }
  body main > section > p {
    font-size: 16px;
  }
  body main > section > p else {
    font-size: 0;
  }
  body main > section > p {
    margin-top: 42px;
  }
  body main > section > p else {
    margin-top: 0;
  }
  body main > section > p.note {
    width: 890px;
  }
  body main > section > p.note else {
    width: 0;
  }
  body main > section > p.note {
    margin-top: 13px;
  }
  body main > section > p.note else {
    margin-top: 0;
  }
  body main > section > p.note span {
    font-size: 12px;
  }
  body main > section > p.note span else {
    font-size: 0;
  }
  body main > nav {
    padding-top: 134px;
  }
  body main > nav else {
    padding-top: 0;
  }
  body main > nav a {
    width: 358px;
    height: 74px;
  }
  body main > nav a {
    font-size: 21px;
  }
  body main > nav a else {
    font-size: 0;
  }
  body main > nav a.lng {
    font-size: 19px;
  }
  body main > nav a.lng else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    height: 90px;
  }
  body main > nav.na_connect a else {
    height: 0;
  }
  body main > nav.na_connect a {
    font-size: 26px;
  }
  body main > nav.na_connect a else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    width: 575px;
  }
  body main > nav.na_connect a else {
    width: 0;
  }
  body main > nav.na_connect a {
    padding-right: 20px;
  }
  body main > nav.na_connect a::after {
    width: 14px;
    height: 27px;
  }
  body main > nav.na_connect a::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.75x.png");
  }
  body main > nav.na_connect a::after {
    right: 18px;
  }
}
@media all and (min-width: 768px) and (max-width: 1280px) {
  body {
    font-size: 1.11vw;
  }
  body > header {
    height: 24.32vw;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: 150vw 24.32vw;
  }
  body > header .header_text_box {
    top: 10.84vw;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 3.22vw;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 1.17vw;
    font-size: 1.17vw;
  }
  body main {
    padding-bottom: 15.82vw;
  }
  body main else {
    padding-bottom: 0;
  }
  body main > h1 {
    font-size: 2.23vw;
  }
  body main > h1 else {
    font-size: 0;
  }
  body main > h1 {
    margin-top: 4.98vw;
  }
  body main > h1 else {
    margin-top: 0;
  }
  body main > h1 {
    height: 3.28vw;
  }
  body main > section > p {
    font-size: 1.23vw;
  }
  body main > section > p else {
    font-size: 0;
  }
  body main > section > p {
    margin-top: 3.28vw;
  }
  body main > section > p else {
    margin-top: 0;
  }
  body main > section > p.note {
    width: 69.49vw;
  }
  body main > section > p.note else {
    width: 0;
  }
  body main > section > p.note {
    margin-top: 1vw;
  }
  body main > section > p.note else {
    margin-top: 0;
  }
  body main > section > p.note span {
    font-size: 0.94vw;
  }
  body main > section > p.note span else {
    font-size: 0;
  }
  body main > nav {
    padding-top: 10.43vw;
  }
  body main > nav else {
    padding-top: 0;
  }
  body main > nav a {
    width: 27.95vw;
    height: 5.8vw;
  }
  body main > nav a {
    font-size: 1.64vw;
  }
  body main > nav a else {
    font-size: 0;
  }
  body main > nav a.lng {
    font-size: 1.46vw;
  }
  body main > nav a.lng else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    height: 7.03vw;
  }
  body main > nav.na_connect a else {
    height: 0;
  }
  body main > nav.na_connect a {
    font-size: 1.99vw;
  }
  body main > nav.na_connect a else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    width: 44.94vw;
  }
  body main > nav.na_connect a else {
    width: 0;
  }
  body main > nav.na_connect a {
    padding-right: 1.52vw;
  }
  body main > nav.na_connect a::after {
    width: 1.11vw;
    height: 2.11vw;
  }
  body main > nav.na_connect a::after {
    right: 1.41vw;
  }
}
@media all and (min-width: 851px) and (max-width: 1280px) {
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 2x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 2x);
  }
  body main > nav.na_connect a::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.75x.png");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.75x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive.png") 2x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.75x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive.png") 2x);
  }
}
@media all and (min-width: 768px) and (max-width: 850px) {
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.5x.jpg");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 3x);
  }
  body main > nav.na_connect a::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.5x.png");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.5x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.75x.png") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive.png") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.5x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive@0.75x.png") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_inactive.png") 3x);
  }
}
@media all and (max-width: 767px) {
  html.webp body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.webp");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.webp") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.webp") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.webp") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.webp") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.webp") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.webp") 3x);
  }
  html.no-webp body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.jpg");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.jpg") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.jpg") 3x);
  }
  body > header {
    height: 42.19vw;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: cover;
  }
  body > header .header_text_box {
    top: 19.79vw;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 7.6vw;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 1.98vw;
    font-size: 2.86vw;
  }
  body main {
    padding-bottom: 48.8vw;
  }
  body main else {
    padding-bottom: 0;
  }
  body main > h1 {
    font-size: 6.25vw;
  }
  body main > h1 else {
    font-size: 0;
  }
  body main > h1 {
    margin-top: 9.17vw;
  }
  body main > h1 else {
    margin-top: 0;
  }
  body main > h1 {
    min-height: 9.43vw;
    line-height: 1.4;
    text-align: center;
  }
  body main > section > p {
    font-size: 3.15vw;
  }
  body main > section > p else {
    font-size: 0;
  }
  body main > section > p {
    margin-top: 7.59vw;
  }
  body main > section > p else {
    margin-top: 0;
  }
  body main > section > p {
    width: 89.43vw;
    line-height: 1.5;
    text-align: center;
  }
  body main > section > p.note {
    width: 88.44vw;
  }
  body main > section > p.note else {
    width: 0;
  }
  body main > section > p.note {
    margin-top: 4.79vw;
  }
  body main > section > p.note else {
    margin-top: 0;
  }
  body main > section > p.note span {
    font-size: 2.4vw;
  }
  body main > section > p.note span else {
    font-size: 0;
  }
  body main > nav {
    padding-top: 26.56vw;
  }
  body main > nav else {
    padding-top: 0;
  }
  body main > nav a {
    width: 80.42vw;
    height: 19.9vw;
  }
  body main > nav a {
    font-size: 6.25vw;
  }
  body main > nav a else {
    font-size: 0;
  }
  body main > nav a {
    border: 0.16vw solid #9a9a9a;
  }
  body main > nav a.lng {
    font-size: 5vw;
  }
  body main > nav a.lng else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    height: 19.9vw;
  }
  body main > nav.na_connect a else {
    height: 0;
  }
  body main > nav.na_connect a {
    font-size: 5vw;
  }
  body main > nav.na_connect a else {
    font-size: 0;
  }
  body main > nav.na_connect a {
    width: 80.42vw;
  }
  body main > nav.na_connect a else {
    width: 0;
  }
  body main > nav.na_connect a {
    text-align: center;
  }
  body main > nav.na_connect a > span {
    display: inline-block;
    margin-right: 6.25vw;
  }
  body main > nav.na_connect a::after {
    width: 4.06vw;
    height: 4.22vw;
  }
  html.webp body main > nav.na_connect a::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.5x.webp");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.5x.webp") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.75x.webp") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank.webp") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.5x.webp") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.75x.webp") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank.webp") 3x);
  }
  html.no-webp body main > nav.na_connect a::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.5x.png");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.5x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.75x.png") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank.png") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.5x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank@0.75x.png") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/sp/link_blank.png") 3x);
  }
  body main > nav.na_connect a::after {
    right: 6.25vw;
  }
}
@media all and (min-width: 768px) {
  body main > h1 {
    line-height: 1;
  }
  body main > h1 > br {
    display: none;
    visibility: hidden;
  }
  body main > nav a {
    border: 1px solid #9a9a9a;
  }
  body main > nav.na_connect a::after {
    transition: transform 0.5s ease;
  }
  body main > nav.na_connect a.active {
    text-indent: -1.4em;
  }
}
@media all and (min-width: 768px) and (min-width: 1921px) {
  body main > nav.na_connect a.active::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank.png");
  }
  body main > nav.na_connect a.active::after {
    width: 25px;
    height: 26px;
  }
  body main > nav.na_connect a.active::after {
    right: 97px;
  }
}
@media all and (min-width: 768px) and (min-width: 1281px) and (max-width: 1920px) {
  body main > nav.na_connect a.active::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.75x.png");
  }
  body main > nav.na_connect a.active::after {
    width: 19px;
    height: 20px;
  }
  body main > nav.na_connect a.active::after {
    right: 73px;
  }
}
@media all and (min-width: 768px) and (min-width: 851px) and (max-width: 1280px) {
  body main > nav.na_connect a.active::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.75x.png");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.75x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank.png") 2x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.75x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank.png") 2x);
  }
}
@media all and (min-width: 768px) and (min-width: 768px) and (max-width: 850px) {
  body main > nav.na_connect a.active::after {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.5x.png");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.5x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.75x.png") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank.png") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.5x.png") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank@0.75x.png") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/main/pc/link_blank.png") 3x);
  }
}
@media all and (min-width: 768px) and (min-width: 768px) and (max-width: 1280px) {
  body main > nav.na_connect a.active::after {
    width: 1.46vw;
    height: 1.52vw;
  }
  body main > nav.na_connect a.active::after {
    right: 5.68vw;
  }
}